Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.mycarenet.memberdata.protocol.v1
Class MemberDataConsultationRequest

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v2.RequestType
          be.fgov.ehealth.mycarenet.commons.protocol.v3.SendRequestType
              be.fgov.ehealth.mycarenet.memberdata.protocol.v1.MemberDataConsultationRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:08:23+01:00",
               comments="JAXB RI v2.2.11")
    public class MemberDataConsultationRequest

extends SendRequestType
implements Serializable

Specific synchronised request type for member-data.

Java class for SendRequestMemberDataType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SendRequestMemberDataType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:mycarenet:commons:protocol:v3}SendRequestType">
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MemberDataConsultationRequest()`

Method Summary

Methods inherited from class be.fgov.ehealth.mycarenet.commons.protocol.v3.SendRequestType
`getCommonInput, getDetail, getRouting, getXades, setCommonInput, setDetail, setRouting, setXades`

Methods inherited from class be.fgov.ehealth.commons.protocol.v2.RequestType
`getId, getIssueInstant, setId, setIssueInstant`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemberDataConsultationRequest

    public MemberDataConsultationRequest()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.